{
   "entries":
   [
       {
         "id" : "fox_mask",
         "buffs" : 
         [
                   "STRESSDMG15",
				   "mask_resolvecheck20"
         ],
         "hero_class_requirements":
         [
            "helli"
         ],
         "rarity" : "very_rare",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : "",
		 			"attack_skill_additional_effects":
        [
          "Berserker_add_turn",
		  "mask_tooltip",
		  "Berserker_stress"
		  
        ]
      },
	  	         {
         "id" : "s_whetstone",
         "buffs" : 
         [
                   "SW_bleed_chance",
				   "SW_bleed_amount",
				   "SW_CRT",
				   "SW_debuff_chance",				  
				   "SW_SPD_pen"
         ],
         "hero_class_requirements":
         [
            "helli"
         ],
         "rarity" : "rare",
         "price" : 12500,
         "limit" : 1,
         "origin_dungeon" : ""
		 			
      },
	  	  	         {
         "id" : "ir_hrt",
         "buffs" : 
         [
                   "IR_HRT_STR",
				   "IR_HRT_STRESIST",
				   "IR_HRT_CRT",
				   "IR_HRT_DEF"				  
				   
         ],
         "hero_class_requirements":
         [
            "helli"
         ],
         "rarity" : "very_rare",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : ""
		 			
      },
	         {
         "id" : "acc_ring",
         "buffs" : 
         [
                   "FR_CRT",
				   "FT_att",
				   "FR_DMGl",
				   "FR_DMGh"
         ],
         "hero_class_requirements":
         [
            "helli"
         ],
         "rarity" : "rare",
         "price" : 12500,
         "limit" : 1,
         "origin_dungeon" : ""
		 			
      }
   ]
}
